Linux Polkit Bug: How Tanium Streamlines Patch Management

Logo
Presented by

David Mkrtchian- Head of Portfolio Strategy, Tanium

About this talk

Polkit allows an attacker to elevate to root privileges on virtually any Linux system. That means if you’re running Unbuntu, Debian, Red Hat or CentOS, you’re likely running a vulnerable version of pkexec. In this expert-led session, Tanium hosts explore the specific challenges facing organizations and how they can rapidly find, patch and manage Linux vulnerabilities using the Tanium platform.

Related topics:

More from this channel

Upcoming talks (6)
On-demand talks (50)
Subscribers (1711)
Tanium provides real-time visibility and comprehensive control so you can quickly respond to whatever comes next. Bring greater agility and efficiency to your organization with endpoint knowledge, manageability, and security. See our latest online events, webinars, and more.